package com.gxzc.zen.api.sys.model

import com.baomidou.mybatisplus.annotations.TableName
import com.gxzc.zen.common.base.BaseModel

/**
 * <p>
 * 权限表
 * </p>
 *
 * @author NorthLan123
 * @since 2018-02-06
 */
@TableName("sys_permission")
data class SysPermission(
        /**
         * 平台ID(0:通用,1:系统,2:接收,3:保存,4:管理,5:利用)
         */
        var platformId: Int? = null,
        /**
         * 权限名称
         */
        var name: String? = null,
        /**
         * 权限代码
         */
        var perm: String? = null,
        /**
         * 权限描述
         */
        var description: String? = null
) : BaseModel() {
}
